<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./index.css">
    </head>
    <body>


         <style type="text/css">

            p {
                color: yellow;
            }

        </style>  


        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p style="color: orange;">Apply internal styling here.</p>
        <p>Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1 id="mark-ferrer">CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3 required>Languages to be Learned</h3>
        
        <ol>
            <li class="task-one">Hypertext Markup Language</li>
            <li class="task-one">Cascading Style Sheet</li>
            <li class="task-one">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>

        <ol type="1">
            <li target="_blank">Sublime Text</li>
            <li target="_blank">Postman</li>
            <li target="_blank">Heroku</li>
            <li target="_blank">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>

            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

        </section>


    </body>
</html>